MAL-2023-7207

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tplibcpuvm/MAL-2023-7207.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-7207
Published
2023-02-27T02:48:19Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in tplibcpuvm (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6d7e7a6e16c6a25b3151e986946a0eecd7eb69d418aa4b708a902c4355615f81)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / tplibcpuvm

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected